% Bestimmung der Äquivalenten Sternwiderstände
% [R1,R2,R3] (Ausgabe) aus den Dreieckswiderständen
% [R12,R13,R23]. Die einzelne R dürfen in Zeilen angeordnet werden, 
% unterschiedliche R müssen in unterschiedlcihen Spalten stehen
%
% Beispielaufruf
% dreieck_stern([1 10;2 20;3 30])
% dreieck_stern([1 1 1 1 1;1 2 3 4 5;1 1 1 1 1])
%
function [rd] = dreieck_stern (r)
ru=r(1,:)+r(2,:)+r(3,:);
rd=[r(1,:).*r(2,:)./ru;...
  r(1,:).*r(3,:)./ru;...
  r(2,:).*r(3,:)./ru];
endfunction
